Module jdk.jartool

# Package jdk.security.jarsigner

- Class Summary
  Class | Description
  --- | ---
  JarSigner | An immutable utility class to sign a jar file.
  JarSigner.Builder | A mutable builder class that can create an immutable `JarSigner` from various signing-related parameters.

- Exception Summary
  Exception | Description
  --- | ---
  JarSignerException | This exception is thrown when `JarSigner.sign(java.util.zip.ZipFile, java.io.OutputStream)` fails.